<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div th:fragment="list" th:object="${resource}" id="teams-list">
    <input type="hidden" th:field="*{id}" />
    <div class="row">
      <div class="column">
        <div class="ui stackable four column grid">
          <div class="four wide column no-padding">
            <div class="zone column ui left pointing dropdown">
              <i th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}" th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_BIG_NEW}" style="padding-left: 40%;"></i>
              <div class="menu" style="min-width: 220px;">
                <div class="ui left search icon input">
                  <i class="search icon"></i>
                  <input type="text" name="search" />
                </div>
                <div class="divider"></div>
                <div class="item" th:each="item : ${teams}" th:onclick="'addresource(' + ${resource.id} + ',' + ${item.id} + ');'">
                  <label th:text="${item.name}"></label>
                </div>
              </div>
            </div>
          </div>
          <th:block th:each="team, stat : ${myteams}">
            <div class="column">
              <div class="fourteen wide column no-padding">
                <div class="ui card">
                  <div class="content">
                    <div class="header">
                      <a th:href="@{${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_TEAMS_UPDATE} + '/' + ${team.id}}" th:text="${#strings.length(team.name) > 20 ? #strings.substring(team.name, 0, 20) + ' ...' : team.name}"></a>
                    </div>
                    <div class="meta">
                      <span class="category" th:text="${team.subArea.abbreviation}"></span>
                    </div>
                    <div class="description">
                      <img class="ui mini avatar image" data-variation="mini inverted" th:each="member,iter : ${team.members}" th:if="${iter.index} < 7" th:src="@{${member.pk.resource.avatar.image}}" th:attr="data-content=${member.pk.resource.name}" alt="avatar"/>
                    </div>
                  </div>
                  <div class="extra content">
                    <div class="right floated ">
                      <a th:onclick="'removeresource(' + ${resource.id} + ',' + ${team.id} + ');'">
                        <i class="trash icon"></i>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </th:block>
        </div>
      </div>
    </div>
  </div>
</body>
</html>